## apt-transport-oci 0.1.1

=== debian/changelog ===
apt-transport-oci (0.1.1-2) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Drop redundant `Priority: optional`
  * Bump Debian Policy version to 4.7.3
  * Update Debian copyright years for recent contributors

  [ Jianfeng Liu ]
  * Update package name golang-logrus-dev to golang-github-sirupsen-logrus-dev
    in build dep

 -- Otto Kekäläinen <otto@debian.org>  Sun, 15 Feb 2026 13:28:45 +0000

apt-transport-oci (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1069330)
  * Second version uploaded to Debian NEW with fully exact d/copyright

 -- Otto Kekäläinen <otto@debian.org>  Wed, 22 Oct 2025 10:15:04 -0700
