=== debian/control ===
Source: apt-transport-oci
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jianfeng Liu <liujianfeng1994@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-containerd-containerd-dev,
 golang-github-docker-docker-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-pkg-errors-dev,
 golang-github-sirupsen-logrus-dev,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/apt-transport-oci
Vcs-Git: https://salsa.debian.org/go-team/packages/apt-transport-oci.git
Homepage: https://github.com/AkihiroSuda/apt-transport-oci
XS-Go-Import-Path: github.com/AkihiroSuda/apt-transport-oci

Package: apt-transport-oci
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: OCI transport plugin for apt-get (program)
 apt-transport-oci is an apt-get plugin to support distributing *.deb
 packages over an OCI registry such as ghcr.io.
