=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/.build/upstream  --buildsystem=golang --with=golang

override_dh_auto_install:
	mkdir -p debian/apt-transport-oci/usr/lib/apt/methods/
	mv debian/.build/upstream/bin/usr-lib-apt-methods-oci debian/apt-transport-oci/usr/lib/apt/methods/oci
